Subject: [.plan] Abschied vom X61t
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 11 Jun 2013 23:51:18 +0200

Kurze Durchsage: Mein Thinkpad, besser gesagt dessen Luefter, hat
sich dann mal verabschiedet. Koennte ich fuer nen Appel und nen Ei
reparieren -- mach ich wohl auch fuer den Club -- aber irgendwie
hab ich in den letzten Tagen gemerkt, wie angenehm ein korrekt aus-
gerichteter, grosser Bildschirm und eine Desktop-Tastatur sein
koennen. Wenn wieder Notebook, dann werder ich auf nen Dock nicht
wieder verzichten -- das hat beim Vorgaenger-Thinkpad mir schon
sehr gut gefallen.

Aber evtl. sattel ich auch komplett auf ein kleines tabletartiges
Mobilgeraet und einen echten Desktop-Arbeitsplatz um, die gibt's
ja inzwischen auch in FitPC-Groesse und in "always on ohne Krach
und zu viel Energiekosten". Oder Tablet+Dock? Oder oder oder.

Wie dem auch sei, Tastatur und Bildschirm werden wieder zurueck-
kehren.